/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package Prog5;

public class CountSimbol{
    public static int counter(String str, char a){
        int i = 0;
        int sum = 0;
        while (i < str.length()){
            char c = str.charAt(i);
            i ++;
            if (c == a) {
                sum ++;
            }
        }
        return sum;
    }

        
}
